<TEI.2 id="jrc32006R1271-pt" n="32006R1271" lang="pt">
  <teiHeader lang="en" date.created="2007-04-24">
    <fileDesc>
      <titleStmt>
        <title>JRC-ACQUIS 32006R1271 Portuguese</title>
        <title>Regulamento (CE) n. o %nbsp%1271/2006 da Comiss%atilde%o, de 24 de Agosto de 2006 , relativo ao 5. o concurso especial efectuado no %acirc%mbito do concurso permanente referido no Regulamento (CE) n. o %nbsp%796/2006</title>
      </titleStmt>
      <extent>26 paragraph segments</extent>
      <publicationStmt>
        <distributor>
          <xref url="http://wt.jrc.it/lt/acquis/">http://wt.jrc.it/lt/acquis/</xref>
        </distributor>
      </publicationStmt>
      <notesStmt>
        <note>Only European Community legislation printed in the paper
            edition of the Official Journal of the European Union is deemed authentic.</note>
        <note>Originally published in the official languages of the European Union in the Official Journal of the European Union by the Office for Official Publications of the European Communities. Responsibility for the translation into Portuguese from the original English edition lies entirely with [name of Portuguese translation copyright holder].</note>
      </notesStmt>
      <sourceDesc>
        <bibl>Downloaded from <xref url="http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1271&amp;lg=pt">http://europa.eu.int/smartapi/cgi/sga_doc?smartapi!celexplus!prod!CELEXnumdoc&amp;numdoc=32006R1271&amp;lg=pt</xref> on <date>2007-03-29</date></bibl>
      </sourceDesc>
    </fileDesc>
    <profileDesc>
      <textClass>
        <classCode scheme="eurovoc">20</classCode>
        <classCode scheme="eurovoc">4860</classCode>
        <classCode scheme="eurovoc">5025</classCode>
      </textClass>
    </profileDesc>
  </teiHeader>
  <text>
    <body>
      <head n="1">Regulamento (CE) n. o %nbsp%1271/2006 da Comiss%atilde%o, de 24 de Agosto de 2006 , relativo ao 5. o concurso especial efectuado no %acirc%mbito do concurso permanente referido no Regulamento (CE) n. o %nbsp%796/2006</head>
      <div type="body">
        <p n="2">Regulamento (CE) n.o 1271/2006 da Comissão</p>
        <p n="3">de 24 de Agosto de 2006</p>
        <p n="4">relativo ao 5.o concurso especial efectuado no âmbito do concurso permanente referido no Regulamento (CE) n.o 796/2006</p>
        <p n="5">A COMISSÃO DAS COMUNIDADES EUROPEIAS,</p>
        <p n="6">Tendo em conta o Tratado que institui a Comunidade Europeia,</p>
        <p n="7">Tendo em conta o Regulamento (CE) n.o 1255/1999 do Conselho, de 17 de Maio de 1999, que estabelece a organização comum de mercado no sector do leite e dos produtos lácteos [1], nomeadamente o artigo 10.o,</p>
        <p n="8">Considerando o seguinte:</p>
        <p n="9">(1) Em conformidade com o n.o 2 do artigo 16.o do Regulamento (CE) n.o 2771/1999 da Comissão, de 16 de Dezembro de 1999, que estabelece normas pormenorizadas de execução do Regulamento (CE) n.o 1255/1999 do Conselho no referente a medidas de intervenção no mercado da manteiga e da nata [2], publicou-se um anúncio de concurso no Jornal Oficial da União Europeia para a compra de manteiga por concurso permanente, aberto pelo Regulamento (CE) n.o 796/2006 da Comissão [3].</p>
        <p n="10">(2) Com base nas propostas recebidas em resposta a cada concurso especial, deve ser fixado um preço máximo de compra ou tomada a decisão de não se proceder a nenhuma adjudicação, em conformidade com o disposto no artigo 17.o-A do Regulamento (CE) n.o 2771/1999.</p>
        <p n="11">(3) Após o exame das propostas recebidas, decidiu-se não dar seguimento ao concurso.</p>
        <p n="12">(4) As medidas previstas no presente regulamento estão em conformidade com o parecer do Comité de Gestão do Leite e dos Produtos Lácteos,</p>
        <p n="13">ADOPTOU O PRESENTE REGULAMENTO:</p>
        <p n="14">Artigo 1.o</p>
        <p n="15">Não é dado seguimento ao 5.o concurso especial, efectuado a título do Regulamento (CE) n.o 796/2006 e cujo prazo para apresentação das propostas terminou em 22 de Agosto de 2006.</p>
        <p n="16">Artigo 2.o</p>
        <p n="17">O presente regulamento entra em vigor em 25 de Agosto de 2006.</p>
        <p n="18">O presente regulamento é obrigatório em todos os seus elementos e directamente aplicável em todos os Estados-Membros.</p>
      </div>
      <div type="signature">
        <p n="19">Feito em Bruxelas, em 24 de Agosto de 2006.</p>
        <p n="20">Pela Comissão</p>
        <p n="21">Jean-Luc Demarty</p>
        <p n="22">Director-Geral da Agricultura e do Desenvolvimento Rural</p>
        <p n="23">[1] JO L 160 de 26.6.1999, p. 48. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 1913/2005 (JO L 307 de 25.11.2005, p. 2).</p>
        <p n="24">[2] JO L 333 de 24.12.1999, p. 11. Regulamento com a última redacção que lhe foi dada pelo Regulamento (CE) n.o 2107/2005 (JO L 337 de 22.12.2005, p. 20).</p>
        <p n="25">[3] JO L 142 de 30.5.2006, p. 4.</p>
        <p n="26">--------------------------------------------------</p>
      </div>
    </body>
  </text>
</TEI.2>
